/* ===================================================================
CSS information
 file name  :  common.css
 style info :  基本構造（common.css）
=================================================================== */
body {}
.stage {
  margin: 0 auto;
  width: 1100px;
  color: #5B2D00;
}
#plist {
  padding-left: 5px;
  padding-top: 1%;
  padding-bottom: 1%;
  margin-bottom: 6%;
  font-size: 14px;
  border-bottom: 1px solid #D0D0D0;
}
#plist a {}
.li_end {
  margin-right: 0px !important;
}
.li_end_smp {}
#floating {
  position: absolute;
  top: 125px;
  right: 0;
  z-index: 10000;
  text-align: right;
}
#floating img {
  margin-bottom: 10px;
}
#cont {
	background-image: url("../img/bk_wave.png");
	background-position: center top;
	background-repeat: repeat-x;
	padding-top: 50px;
}
#cont_left {
  height: auto;
  width: 250px;
  float: left;
}
#cont_right {
  height: auto;
  width: 750px;
  float: right;
}
/* basicのスタイル記述 */
/* ========== parts ========== */
/*1は背景無し*/
.maintitle {
  text-align: center;
  width: 35%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 2.5%;
  border-top: 12px solid #ff6600;
  margin-bottom: 6%;
}
.maintitle h2 {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.1em;
  letter-spacing: 0.2em;
}
.maintitle h2 span {
  font-size: 18px;
}
/*2は背景無し*/
.maintitle2 {}
.maintitle2 h2 {
  text-align: left;
  font-size: 24px;
  font-weight: bold;
  padding-top: 2%;
  padding-bottom: 1%;
  border-bottom: 5px solid #ff6600;
}
.maintitle2 h2 span {
  font-size: 16px;
  color: #808080;
  padding-left: 15px;
}
/*赤ボタン*/
.go_detail {
  text-align: center;
  margin-top: 2%;
}
.go_detail a {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-size: 16px;
  font-weight: normal;
  padding-top: 10px;
  padding-bottom: 8px;
  border-radius: 18px;
  background-color: #ff6600;
  color: #FFFFFF;
  display: block;
  transition: all 0.8s ease; /*0.5秒かけて要素を変化させる*/
}
.go_detail a:hover {
  opacity: 0.6; /*要素の透明度を指定*/
  filter: alpha(opacity=60); /*ie6、7の透明度指定*/
}
.no_sp {
  display: block;
}
.no_pc {
  display: none;
}
/* ========== sp_nav ========== */
#spnavi {
  display: none;
}
/* nav */
#pcnavi {
  width: 1101px;
  margin-left: auto;
  margin-right: auto;
}
#gnavi {
	border-right: 1px solid #ff6600;
}
#gnavi li {
  float: left;
  border-left: 1px solid #ff6600;
}
#gnavi li .li_end {}
#gnavi li a {
  display: block;
  text-align: center;
  padding-top: 85px;
  padding-bottom: 10%;
  font-size: 14px;
  font-weight: bold;
  color: #ff6600;
  width: 274px;
}
#gnavi li a:hover {
	background-color: rgba(255,237,225,1.00);
}
.gnavi01 {
	background-image: url(../img/gnavi01.png);
	background-position: center 12px;
	background-repeat: no-repeat;
}
.gnavi02 {
  background-image: url(../img/gnavi02.png);
  background-position: center 12px;
  background-repeat: no-repeat;
}
.gnavi03 {
  background-image: url(../img/gnavi03.png);
  background-position: center 12px;
  background-repeat: no-repeat;
}
.gnavi04 {
  background-image: url(../img/gnavi04.png);
  background-position: center 12px;
  background-repeat: no-repeat;
}
.gnavi05 {
  background-image: url(../img/gnavi05.png);
  background-position: center 12px;
  background-repeat: no-repeat;
}
.gnavi06 {
  background-image: url(../img/gnavi06.png);
  background-position: center 12px;
  background-repeat: no-repeat;
}
#sub #gnavi {
	margin-bottom: 2%;
}
/* ========== pagetop ========== */
#pagetop {
  position: fixed;
  bottom: 40px;
  right: 20px;
}
/* ========== header========== */
header {
  position: absolute;
  left: 0;
  top: 20px;
  z-index: 99999;
}
.logo {
}
.logo img {
}
.headtel {
}
.headtel img {}
/* ========== footer ========== */
#footer {
  text-align: center;
  padding-top: 4%;
  border-top: 1px solid #FFFFFF;
  background-color: #ff944d;
}
#footer .stage {}
.flogo {
  text-align: center;
  marin-left: auto;
  margin-right: auto;
}
.footinfo {
  text-align: center;
  padding-bottom: 3%;
  padding-top: 1%;
}
.footinfo h3 {
  font-size: 24px;
  margin-bottom: 3%;
}
.footinfo h3 br {
  display: none;
}
.footinfo h3 a {
  font-weight: bold;
  padding-left: 20px;
}
.footinfo p {
  text-align: center;
  font-size: 16px;
  line-height: 2.0em;
}
.flink {
  text-align: center;
  padding-top: 2%;
  padding-bottom: 2%;
  border-top: 1px solid #FFFFFF;
}
.flink ul {}
.flink li {
  float: left;
  text-align: center;
  width: 25%;
}
.flink li a {
  color: #FFFFFF;
  font-size: 16px;
  width: 100%;
  display: block;
}
.flink li a:hover {
  text-decoration: underline;
}
.fshop {
  padding-top: 4%;
  height: auto;
  text-align: center;
  margin-bottom: 4%;
}
.fshop li {
  font-size: 16px;
  line-height: 2.0em;
  padding-left: 1em;
  color: #FFFFFF;
}
#footer p strong {
  font-size: 24px;
}
address {
  padding-top: 8px;
  padding-bottom: 8px;
  overflow: hidden;
  font-size: 10px;
  color: #111111;
  line-height: 1.2em;
  background-color: #FFFFFF;
}
address span {}
#fnavi {
  display: none;
}
/*
■■■■■■■■■■■■■■
■■■■■■■■■■■■■■
■■■■■■■■■■■■■■
■■■■■■■■■■■■■■
*/
/* ===== header top ===== */
#top {
	/*padding-bottom: 90px;*/
	padding-bottom: 30px;
}
#top .stage {
	position: relative;
}
.pickup {
  position: absolute;
  right: 0;
  top: 20px;
  z-index: 99980;
  width: 180px;
  height: 180px;
}
.pickup_img {
  width: 180px;
  height: 180px;
  border-radius: 50%;
}
.subpickup {
  position: absolute;
  right: 50%;
  bottom: 50%;
  margin-right: -550px;
  margin-bottom: -90px;
  z-index: 100000;
  width: 180px;
  height: 180px;
}
.subpickup_img {
  width: 180px;
  height: 180px;
  border-radius: 50%;
}
/* ===== header sub ===== */
#sub {
}
#sub .stage {
}
.main {
  width: 100%;
  position: relative;
}
.sub {
	margin-bottom: 2%;
}
/* ===== mainvisual ===== */
#mainvisual {
  clear: both;
  height: 720px !important;
  position: relative;
  margin-bottom: 15px;
  z-index: 1;
}
#mainvisual .maintxt {
  position: absolute;
  left: 50%;
  top: 45%;
  margin-left: -420px;
  margin-top: -70px;
}
#mainvisual .mainimg {
  position: absolute;
  left: 50%;
  bottom: 50px;
  margin-left: -500px;
  width: 1000px;
  height: 208px;
}
#mainvisual .mainimg ul {
}
#mainvisual .mainimg ul li {
	float: left;
	margin-left: 21px;
	margin-right: 21px;
}
#vegasDots {
  display: none;
}
/* ===== subvisual ===== */
#subvisual .subtxt {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -520px;
  margin-top: -90px;
}
#subvisual {
  clear: both;
  height: 280px !important;
  position: relative;
  background-image: url(../img/subvisual.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  /*background-attachment:fixed;*/
}

/* ====== top_news ===== */
.top_news {
	width: 800px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	border: 3px double #AFAFAF;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 1%;
	padding-bottom: 1%;
	background-color: #FFF0F1;
}
.top_news h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
.top_news p {
	font-size: 16px;
	line-height: 1.6em;
}

/* ====== top_about ===== */
#top_about {
	background-image:url("../img/bk_wave.png");
	background-repeat: repeat-x;
	background-position: center top;
  text-align: center;
  padding-top: 6%;
}
#top_about .stage {
	overflow: hidden;
	padding-bottom: 8%;
}
#top_about h2 {
	font-size: 21px;
	line-height: 2.0em;
	font-weight: bold;
	margin-bottom: 4%;
}
#top_about p {
  margin-bottom: 5%;
  font-size: 16px;
  line-height: 2.0em;
}
#top_about div img {
	width: 100%;
	height: auto;
}
.top_about_img1 {
	border-radius: 30px;
  width: 25%;
  float: left;
  /*box-shadow: 0 0 8px 0 #535353;
  -webkit-box-shadow: 0 0 8px 0 #535353;*/
 /* transform: rotate(1deg);*/
  overflow: hidden;
}
.top_about_img2 {
	border-radius: 30px;
  width: 25%;
  margin-left: 10%;
  margin-right: 10%;
  float: left;
  /*box-shadow: 0 0 8px 0 #535353;
  -webkit-box-shadow: 0 0 8px 0 #535353;*/
  /*transform: rotate(-2.5deg);*/
  overflow: hidden;
}
.top_about_img3 {
	border-radius: 30px;
  width: 25%;
  float: left;
  /*box-shadow: 0 0 8px 0 #535353;
  -webkit-box-shadow: 0 0 8px 0 #535353;*/
  /*transform: rotate(-2.5deg);*/
  overflow: hidden;
 }

/* ========== top_service ========== */
#top_service {
  padding-top: 8%;
  padding-bottom: 8%;
  background-color: #fef9ef;
  background-image: url("../img/bk_wave2.png");
  background-repeat: repeat-x;
  background-position: bottom center;
}
#top_service .stage {
  text-align: center;
  padding-top: 2%;
}

.top_service_left {
	position: absolute;
	left: 0;
	width: 50%;
	height: 540px;
	margin-bottom: 70px;
	background-color: #D3D3D3;
	background-image: url(../img/bk_btype.jpg);
	background-repeat: no-repeat;
	background-position: center right;
	background-size: cover;
	border-bottom-right-radius: 70px;
	border-top-right-radius: 70px;	
}
.top_service_right {
	width: 58%;
	float: right;
	background-color: rgba(255,148,77,0.80);
	margin-right: auto;
	margin-top: 80px;
	margin-bottom: 140px;
	height: 430px;
	border-bottom-left-radius: 70px;
	border-top-left-radius: 70px;
}
.service_box {
  text-align: left;
  padding-left: 17%;
  padding-right: 15%;
  padding-top: 60px;
}
.service_box h3 {
  color: #333333;
  font-size: 24px;
  letter-spacing: 0.1em;
  font-weight: bold;
  margin-bottom: 6%;
  padding-bottom: 3.5%;
  border-bottom: solid 13px #ff6600;
}
.service_box p {
  margin-bottom: 3%;
  font-size: 18px;
  line-height: 1.9em;
  color: #333333;
  width: 90%;
}

.top_service_right2 {
	position: absolute;
	right: 0;
	width: 42%;
	height: 530px;
	background-color: #D3D3D3;
	background-image: url(../img/bk_works.jpg);
	background-repeat: no-repeat;
	background-position: center left;
	background-size: cover;
	border-bottom-left-radius: 70px;
	border-top-left-radius: 70px;
}
.top_service_left2 {
  width: 1100px;
  height: auto;
  margin-left: auto;
  margin-right: auto;  
  margin-bottom: 6%;
  
}
.top_service_left2 h3 {
  color: #333333;
  font-size: 24px;
  letter-spacing: 0.1em;
  font-weight: bold;
  margin-bottom: 3%;
  padding-bottom: 1.8%;
  border-bottom: solid 13px #ff6600;
  width: 50%;
  margin-right: auto;
}
.top_service_left2 p {
  margin-bottom: 3%;
  font-size: 18px;
  line-height: 1.9em;
  color: #333333;
  width: 45%;
  margin-right: auto;
}
.top_service_lineup {
	margin-bottom: 6%;
	height: auto;
}
.top_service_lineup ul {
}
.top_service_lineup ul li {
	float: left;
	margin-right: 73px;
	width: 220px;
	height: auto;
}
.top_service_lineup ul li img {
	border-radius: 25px;
	width: 100%;
	height: auto;
}
.top_service_lineup ul li p {
	padding-top: 25px;
	font-size: 18px;
	font-weight: bold;
	color: #e55e04;
	letter-spacing: 0.2em;
}
.top_service_info {
	background-color: #FFFFFF;
	border: 4px solid #ff6600;
	border-radius: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 4%;
	width: 80%;
	padding-top: 30px;
	padding-bottom: 20px;
}
.top_service_info table {
	width: 86%;
	margin-left: auto;
	margin-right: auto;	
}
.top_service_info table th {
	font-size: 16px;
	letter-spacing: 0.8em;
	width: 22%;
	text-align: left;
	height: 35px;
}
.top_service_info table td {
	font-size: 16px;
	text-align: left;
	height: 35px;
}
.top_service_txt {
	padding-top: 4%;
	margin-bottom: 6%;
}
.top_service_txt h3 {
	text-align: center;
	color: #333333;
	font-size: 24px;
	letter-spacing: 0.1em;
	font-weight: bold;
	margin-bottom: 6%;
	padding-bottom: 1.8%;
	border-bottom: solid 13px #ff6600;
	display: inline-block;
}
.top_service_txt p {
	font-size: 16px;
	line-height: 2.0em;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.top_service_cont {
	margin-bottom: 4%;
}
.top_service_cont ul {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
.top_service_cont li {
	float: left;
	width: 45%;
	margin-right: 10%;	
}
.top_service_cont a {
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 60px;
}
.top_service_cont .bt1 a {
	background-color: #FFFFFF;
	border: 4px solid #ff6600;
	color: #ff6600;
	padding-top: 20px;
	font-size: 20px;
	font-weight: bold;
}
.top_service_cont .bt2 a {
	background-color: #ff6600;
	color: #FFFFFF;
	padding-top: 20px;
	font-size: 20px;
	font-weight: bold;
}
/* ====== top_flow ===== */
#top_flow {
  padding-top: 6%;
  padding-bottom: 6%;
}
#top_flow ul {

}
#top_flow ul li {
	float: left;
	width: 25%;
}
.ar_flow {
	width: 12% !important;
	text-align: center;
}
.ar_flow img {
	margin-left: auto;
	margin-right: auto;
}
#top_flow ul li img {
	margin-bottom: 8%;
}
#top_flow ul li p {
	font-size: 16px;
	line-height: 1.8em;
}
/* ====== top_access ===== */
#top_access {
  padding-top: 2%;
  padding-bottom: 6%;
}
#top_access p {
  text-align: center;
  font-size: 18px;
  line-height: 1.8em;
}
#map_canvas {
  width: 1100px;
  height: 540px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 4%;
  border-radius: 20px;
  box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.6);
}

/* ====== top_infomation ===== */
#top_infomation {
  padding-top: 6%;
  padding-bottom: 12%;
  background-color: #fef9ef;
  background-image: url("../img/bk_footer.png");
  background-repeat: repeat-x;
  background-position: center bottom;
  border-top:1px solid #FF8A3E;
}
#top_infomation h2 {
  text-align: left;
  margin-bottom: 3%;
  font-size: 24px;
  line-height: 1.6em;
  font-weight: bold;
}
#top_infomation h2 span {
	font-size: 16px;
}
#top_infomation p {
  font-size: 16px;
  line-height: 2.4em;
}
.top_infomation_photo {
	float: left;
	margin-right: 50px;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 50px;
	padding-bottom:100px;
}
.top_infomation_photo img {
	width: 280px;
	height: auto;
}
/* ===== contents ====== */
#contents {}
#smp_contents {
  display: none;
}

/* ######################################## */
/*  cont_select /*
/* ######################################## */
.cont_select {
  width: 100%;
  margin-bottom: 75px;
}
.cont_select h2 {
  margin-bottom: 5%;
  
}
.cont_select h2 img {
  width: 100%;
  height: auto;
}
.cont_select p {
	font-size: 18px;
	line-height: 1.5em;
	margin-left: 55px;
	margin-bottom: 2%;
}
.cont_select ul {
  padding-top: 25px;
}
.cont_select li {
	float:left;
	margin-right:10%;
	margin-left:10%;
	width:30%;
	height:auto;
	color:#FFFFFF;
	border-radius:21px;		
}
.cont_select li a {
	display:block;
	font-size:28px;
	font-weight:bold;
	line-height:1.8em;
	text-align:center;
	width:100%;
	padding-top:80px;
	height:175px;
	color:#FFFFFF;
}
.line1 a {
	line-height: 1.8em;
	padding-top: 105px;	
	height: 150px;
}
.line2 a {
	line-height: 1.8em;
	padding-top: 80px;	
	height: 175px;
}
.cont_select li a span {
  font-size: 36px;
}
.cont_select_box1 {
	background-color: #ff6600;
}
.cont_select_box2 {
  background-color: #ff6600;
}
.cont_select_box3 {
  background-color: #ff6600;
}

/* ######################################## */
/*  kiyaku/privacy /*
/* ######################################## */
.policy_text {
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 4%;
  padding-bottom: 3%;
  margin-bottom: 4%;
  background-color: #fef9ef;;
}
.policy_text h2 {
  font-size: 18px;
  margin-bottom: 2%;
}
.policy_text h3 {
  font-size: 15px;
  margin-bottom: 2%;
  padding-top: 1%;
  font-weight: bold;
}
.policy_text p {
  font-size: 13px;
  line-height: 1.6em;
  margin-bottom: 1.5%;
  margin-left: 2%;
  margin-right: 2%;
}
.policy_text .indent {
  text-indent: -3em;
  padding-left: 3em;
}

/* ######################################## */
/* ---company--- */
/* ######################################## */
#company {
  text-align: left;
  padding-bottom: 8%;
}
#company h2 {
  margin-bottom: 5%;
}
#company h2 img {
  width: 100%;
  height: auto;
}
#company table {
  width: 100%;
  margin-bottom: 20px;
}
#company tr {}
#company th {
  background-color: #f3f1eb;
  text-align: left;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: normal;
  width: 30%;
  border-bottom: 1px solid #FFFFFF;
  font-size: 15px;
  line-height: 1.8em;
}
#company td {
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #CCCCCC;
  font-size: 15px;
  line-height: 1.8em;
}
/* ######################################## */
/* ---qanda--- */
/* ######################################## */
#qanda {
	padding-bottom: 6%;
}
.q_area {
	background-color: #f3f1eb;
}
.q_box {
	width: 45%;
	margin-right: 5%;
	float: left;
	margin-bottom: 4%;
}
.q_box li {
	padding-bottom: 4%;
	padding-left: 25px;
}
#qanda h2 {
	margin-bottom: 4%;
}
#qanda h3 {
	text-align: center;
	margin-bottom: 4%;
	padding-top: 4%;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6em;
}
#qanda h3 span {
	font-size: 15px;
	letter-spacing: 0.5em;
}
.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .05)
}
.panel-body {
  padding: 15px
}
.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: inherit
}
.panel-default {
  border-color: #ddd
}
.panel-default > .panel-heading {
  color: #FFF;
  background-color: #ef7d1b;
  border-color: #ddd;
  font-weight: bold;
}
/*



/* 
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
■■■■■■■■■■■■■■■■■■■■■■■■
*/